package audit

import "repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/interfaces"

// Structure for creating request to audit
type Audit struct {
	client interfaces.Caller
}

// Builder for audit endpoint
func New(client interfaces.Caller) *Audit {
	return &Audit{
		client: client,
	}
}
